#!/usr/bin/perl -w
open (IN,"PF.txt");
#open (OUT,">PN.cd");
while ($line = <IN>){
	chomp $line;
	($PF,$name) = split(/\t/,$line,2);
	system("more ntab\_ZY300\_family.txt\|grep \"$PF\"\>ntab\_ZY300.$name");
}
